@charset "utf-8";

/* ===========================================
 * SP版 グローバルメニュー
 * ======================================== */
.top_slide_menu {
	width: 100%;
	position: absolute;
	z-index: 3000;
	transform: translate(0, 0);
	transition: transform 300ms linear;
}

.category-head-gmenu {
	display: none;
}

.category-globalmenu nav {
	background: var(--MAIN_COLOR, #2160AF);
}

.category-globalmenu .item-large {
	width: 100%;
	height: auto;
	cursor: pointer;
	border-bottom: 0.1rem solid #FFFFFF;
}

.category-globalmenu .item-menu-name {
	display: block;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

.category-globalmenu a.item-menu-name {
	position: relative;
	height: 5.9rem;
	padding: 0 3.8rem 0 2rem;
	line-height: 5.9rem;
	font-size: 1.8rem;
	font-weight: bold;
}

/*-------------------------
 * トグル（+-）アイコン
-------------------------*/
.category-globalmenu .item-menu-name>i.tgl_icon {
	position: absolute;
	display: block;
	width: 1.8rem;
	height: 0.2rem;
	right: 2rem;
	top: 47.6%;
	background: #FFFFFF;
	border-radius: 0.2rem;
}

.category-globalmenu .item-menu-name>i.tgl_icon:after {
	content: "";
	position: absolute;
	width: 0.2rem;
	height: 1.8rem;
	left: calc(50% - 0.1rem);
	top: -0.8rem;
	background: #FFFFFF;
	border-radius: 0.2rem;
}

.category-globalmenu .item-menu-name>i.tgl_icon.state-open:after {
	width: 0 !important;
	height: 0 !important;
}

.category-globalmenu .item-panel {
	display: none;
}

.category-globalmenu .item-panel {
	width: 37.5rem;
	padding: 0 1.95rem;
	background: #FFFFFF;
}

.category-globalmenu .item-small {
	position: relative;
	text-align: left;
}

.category-globalmenu .item-small {
	display: inline-block;
	width: 100%;
	border-bottom: 0.1rem solid #EAEAEA;
	height: auto;
	line-height: 1;
	padding: 1.9rem 0 1.85rem;
}

.category-globalmenu .item-small a {
	position: relative;
	display: inline-block;
	width: 100%;
	height: inherit;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.05;
	padding: 0 1.2rem 0 2.15rem;
}

.category-globalmenu .item-small a:after {
	content: "";
	position: absolute;
	background: url(/cdn/sp/images/common/ico_arrow_b.svg) no-repeat;
	background-size: 0.7rem 1.2rem;
	width: 0.7rem;
	height: 1.2rem;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

/*-------------------------
 * ヘッダーメニュー
-------------------------*/
.category-globalmenu.clone {
	position: relative;
	height: calc(100% - 28.3rem);
	z-index: 3000;
	background-color: rgb(0, 0, 0, 0.7);
}

.category-globalmenu.clone nav {
	height: auto;
}

/* 閉じるボタン */
.globalheader {
	position: relative;
	height: 8.7rem;
	right: 0;
	padding: 1.71rem 1.6rem;
	background: var(--MAIN_COLOR, #003288);
}

.category-global-menu.close {
	display: flex;
	position: absolute;
	height: 3.759rem;
	z-index: 3001;
	text-align: center;
	align-items: flex-end;
}

.category-global-menu.close i.icon_close {
	position: absolute;
	display: block;
	width: 2.6rem;
	height: 0.2rem;
	background: #FFFFFF;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 0.99rem;
	left: 0.4rem;
}

.category-global-menu.close i.icon_close:after {
	content: "";
	position: absolute;
	width: 0.2rem;
	height: 2.6rem;
	left: calc(50% - 0.1rem);
	top: -1.2rem;
	background: #FFFFFF;
}

.category-global-menu.close .item-txt {
	display: block;
	color: #FFFFFF;
	font-size: 1.1rem;
	font-weight: bold;
}

.category-globalmenu.clone .header_globalmenu_sns_area {
	display: flex;
	padding: 1.6rem 0 7.5rem;
	background: var(--MAIN_COLOR, #003288);
	justify-content: center;
}